## libsort-key-top-perl 0.06

=== debian/changelog ===
libsort-key-top-perl (0.06-1build1) devel; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 20 Oct 2013 21:43:30 +0100

libsort-key-top-perl (0.06-1) unstable; urgency=low

  * Initial release (Closes: #676384)

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 06 Jun 2012 18:15:40 +0200
