=== debian/control ===
Source: libsort-key-top-perl
Section: perl
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Laszlo Kajan <lkajan@rostlab.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.3
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/libsort-key-top-perl/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/libsort-key-top-perl/trunk/
Homepage: http://search.cpan.org/~salva/Sort-Key-Top-0.06/lib/Sort/Key/Top.pm

Package: libsort-key-top-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: select and sort top n elements in Perl
 The functions available from this module select the top n elements from a
 list using several common orderings and custom key extraction procedures.
