=== debian/rules ===
#!/usr/bin/make -f

export CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
export CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
export CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
export LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@ 

get-orig-source:
	mkdir -p ../tarballs
	uscan --verbose --force-download --destdir=../tarballs

.PHONY: override_dh_auto_configure
override_dh_auto_configure:
	dh_auto_configure -- OPTIMIZE="$(CPPFLAGS) $(CFLAGS)" LD="$(shell perl -V::ld:) $(LDFLAGS)"
