=== debian/watch ===
version=3
http://www.cpan.org/modules/by-module/Sort/Sort-Key-Top-(\d+\.\d+)\.tar\.gz
