## libsort-key-top-perl 0.08

=== debian/changelog ===
libsort-key-top-perl (0.08-1build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:03:52 +0000

libsort-key-top-perl (0.08-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:54:20 +0100

libsort-key-top-perl (0.08-1) unstable; urgency=low

  [ Laszlo Kajan ]
  * Updated watch file according to pkg-perl team guidelines.
  * Added more to the long description.
  * Corrected copyright info.
  * Removed non-policy-compliant get-orig-source target.

  [ Andreas Tille ]
  * New upstream version
  * Increased dh compatibility level to 9.
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 23 Jul 2014 14:27:09 +0200
