=== debian/control ===
Source: libsort-key-top-perl
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Laszlo Kajan <lkajan@rostlab.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/libsort-key-top-perl/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/libsort-key-top-perl/trunk/
Homepage: http://search.cpan.org/dist/Sort-Key-Top/

Package: libsort-key-top-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Perl module to select and sort top n elements of a list
 The functions available from this module select the top n elements from a
 list using several common orderings and custom key extraction procedures.
 .
 They are all variations around 'keytopsort { CALC_KEY($_) } $n => @data;'.
 .
 In array context, this function calculates the ordering key for every element
 in @data using the expression inside the block. Then it selects and orders
 the $n elements with the lower keys when compared lexicographically.
 .
 In scalar context, the value returned by the functions on this module is the
 cutoff value allowing to select nth element from the array.
