=== debian/rules ===
--- 
+++ 
@@ -6,15 +6,11 @@
 export LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
 
 # Uncomment this to turn on verbose mode.
-export DH_VERBOSE=1
+#export DH_VERBOSE=1
 
 %:
 	dh $@ 
 
-get-orig-source:
-	mkdir -p ../tarballs
-	uscan --verbose --force-download --destdir=../tarballs
-
 .PHONY: override_dh_auto_configure
 override_dh_auto_configure:
 	dh_auto_configure -- OPTIMIZE="$(CPPFLAGS) $(CFLAGS)" LD="$(shell perl -V::ld:) $(LDFLAGS)"
